All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
TDS71_COLLATION Struct Reference

TDS 7.1 collation informations. More...

`#include <proto.h>`

## Public Attributes

TDS_UCHAR | charset_id
TDS_USMALLINT | flags
TDS_USMALLINT | locale_id

## Detailed Description

TDS 7.1 collation informations.

The documentation for this struct was generated from the following file:

- include/freetds/proto.h